path: /build/build/macaroni-funtoo-race1-pkglist-0.20240301.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/
    && qlist -ICSv > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race1 >
    /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fc405afd1bb86108daa5490cdc7a19b66b8c3dec83261a4305fe975b9e59ec53
  package:
    name: macaroni-funtoo-race1
    version: "0.20240301"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    buildtimestamp: 2024-03-02 09:41:42.160578689 +0000 UTC m=+24.514547783
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race1
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 058145fd2c9c7879f91272d5069dc5e5c40a24734f7c271bdf66988433279650
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race1
  version: "0.20240301"
  category: pkglist
